Budbux - Android - Bug #1124

Congratulation message after unlocking the rebate offer

06/05/2019 10:29 AM - Sarina Byanjankar

Status: Verified

Priority: Low

Assignee: Sarina Byanjankar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/05/2019

0%
0.00 hour
0.00 hour

Description

Please add padding on top in the congratulations message as it looks as if it touches the taskbar of the phone.

http://prntscr.com/nxvaes

History

#1 - 06/07/2019 08:13 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/07/2019 08:13 AM - Anonymous
- Status changed from In Progress to Resolved
- Assignee changed from Anonymous to Sarina Byanjankar

- Priority changed from Normal to Low

#3 - 06/10/2019 04:05 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
